<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/vertical_div1"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:gravity="center">

            <View
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="#7f7f7f" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/vertical_div2"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:gravity="center">

            <View
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="#7f7f7f" />
        </LinearLayout>


        <LinearLayout
            android:id="@+id/vertical_div3"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:gravity="center">

            <View
                android:layout_width="@dimen/divider"
                android:layout_height="match_parent"
                android:background="#7f7f7f" />
        </LinearLayout>


    </LinearLayout>

</androidx.constraintlayout.widget.ConstraintLayout>